hledger-0.26: The main command-line interface for the hledger accounting tool.

Safe Haskell | None
Language | Haskell2010

Hledger.Cli.Print

Description

A ledger-compatible `print` command.

Synopsis

- printmode :: Mode RawOpts
- print' :: CliOpts -> Journal -> IO ()
- tests_Hledger_Cli_Print :: Test

# Documentation

printmode :: Mode RawOpts Source

print' :: CliOpts -> Journal -> IO () Source

Print journal transactions in standard format.

tests_Hledger_Cli_Print :: Test Source